Subject: Re: RFC: submodule terminology

From: Eric Lesh <[email-masked]>
Date: Sun, 20 May 2007 17:32:49 -0700

On Mon, 2007-05-21 at 01:39 +0200, Martin Waitz wrote:
> hoi :)
> 
> On Mon, May 21, 2007 at 01:16:24AM +0200, Johan Herland wrote:
> > The term "gitlink" is ambiguous/confusing? I didn't know. What's the 
> > other meaning of gitlink?
> 
> there was some talk about lightweight checkouts using some .gitlink
> file instead of a .git directory.
> 

This was my project, but if I end up trying to do lightweight checkouts
I'll avoid a .gitlink file most likely (and go with something
in .git/config instead).  Gitlink is therefore quite safe.

-Eric